@import '../../../assets/css/individual.scss';

.card {
    padding: 10px;
    margin-bottom: 10px;

    .card-desc {
        margin-top: 5px;
        color: black;
        font-size: 13px;
        max-height: 150px;
        overflow-y: auto;

        p {
            margin-bottom: 5px;
        }
    }
}

.disabled {
    pointer-events: none;
    opacity: 0.9;
}